---
title:  vela cap ls
---

List capabilities from cap-center

### Synopsis

List capabilities from cap-center

```
vela cap ls [cap-center] [flags]
```

### Examples

```
vela cap ls
```

### Options

```
  -h, --help   help for ls
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela cap](vela_cap)	 - Manage capability centers and installing/uninstalling capabilities

###### Auto generated by spf13/cobra on 20-Mar-2021
